• Resolved barbaragomes

    (@barbaragomes)


    Hi there,

    I love the plugin and currently have the free version.

    Unfortunately, after the latest update, I’ve been getting stuck on a “loading” loop when trying to access the Calendar page. Here’s the error I’m getting:

    Mixed Content: The page at '/wp-admin/edit.php?page=wp-scheduled-calendar-post' was loaded over HTTPS, but requested an insecure XMLHttpRequest endpoint '/?rest_route=/wpscp/v1/future/post'. This request has been blocked; the content must be served over HTTPS.

    Am I the only one with the issue? What can I do to solve it? Or is there a fix coming out soon?
    Thank you!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Shamser Suzon

    (@shamser_suzon)

    Hi there,

    We have already fixed the issue from our end and will release an update of the plugin by this week.

    After the update, please, let me know if the issue is solved or not. Thank you for your patience.

    Plugin Support rafinkhan

    (@rafinkhan)

    @barbaragomes,

    Hi, how are you doing? So, did you try updating to the latest version of WP Scheduled Posts 3.1.13. Your issue should have been resolved by now. But we haven’t heard back from you in a long time.

    Could you please tell us? Thank you!

    Hi!

    I didn’t get a notification from your previous reply, so I didn’t know you had fixed it. 🙁
    I just updated and re-activated WPSP now and it seems to be working again. Yay!

    Thank you for the update, and especially for checking back in! 🙂

    Oops marking as resolved now 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Insecure request blocked’ is closed to new replies.